﻿.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}





.textwidget ul{
margin-left:0px;
overflow: hidden;
}


.textwidget {
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 11px;
    line-height: 27px;
}
.wrapper{height:100%}


img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}


.entry
{
text-align: justify;
}
.e453-1.x-bar {height:3em;font-size:16px;background-color:#ffffff;box-shadow:0em 0.15em 2em rgba(0,0,0,0.15);z-index:9999;}
.e453-1.x-bar-content {flex-direction:row;justify-content:center;align-items:center;flex:0 1 100%;height:3em;}
.e453-1.x-bar-outer-spacers:before,.e453-1.x-bar-outer-spacers:after {flex-basis:2em;width:2em;height:2em;}
.e453-1.x-bar-space {font-size:16px;height:3em;}


#header-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#header-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#header-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}
.modal-header{padding:15px;border-bottom:1px solid #282828;min-height:16.42857143px}
.modal-header .close{margin-top:-2px}

.loader {
    position: absolute;
    border: 2px solid #f3f3f3;
    border-radius: 50%;
    border-top: 2px solid #f16c20;
    width: 50px;
    height: 50px;
    -webkit-animation: spin .6s linear infinite;
    animation: spin .6s linear infinite;
    left: 48%;
    top: 50%;
    background-position: center;
}



.woocommerce .blockUI.blockOverlay::before, 
.woocommerce .loader::before{
 background:none;   
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-sm-8{width:66.6666666667%}


.enquiry-success {
    text-align: center;
    font-size: 24px;
    padding: 50px 0 40px;
    display: none;
    line-height: 1.5em;
}

.enquiry-success.visible {
    display: block;
}


#foto-box-content {
    padding:15px 10px 10px 10px;
}


#foto-box-content i {
    margin-bottom:10px;
}


#foto-box-content .altre-sfide {
    margin:13px 0 5px 0;
    display:inline-block;
    *display: inline;
    zoom: 1;
    width: auto;
}
#responsive-menu-container #responsive-menu-search-box,#responsive-menu-container #responsive-menu-additional-content,#responsive-menu-container #responsive-menu-title{padding:25px 5%}
#responsive-menu-container #responsive-menu-additional-content{color:#fff}

.text-center {
  text-align: center;
}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}



.list-advantages {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 1.5em;
}


.list-advantages li {
	padding: 7px 0;
}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

.h2 {
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 15px;
}

.home-main__lid .def-width .h2 {
  color: #fff;
  font-size: 52px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 20px;
}

.home-main__lid .def-width .h2 span {
  color: #70ee24;
}
.imageframe-align-center{text-align:center}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}
.ua-ie-10 .fusion-imageframe,.ua-ie-10 .imageframe-align-center{font-size:0;line-height:normal}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.ninja-forms-response-msg p{margin-left:20px;}
.jimu-widget-geoprocessing .file-input-label{display: inline-block; width: 100%; height: 100%; cursor: pointer;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.push-left .nav{display:block;margin:0}
.nav-mobile{padding:15px;cursor:pointer}
.nav-mobile .nav li{border-bottom:solid thin #616161;}
.nav-mobile .nav li a{width: max-content;padding:20px 0;color:#FFF;border-bottom:0px!important;font-size:18px}
.nav-mobile .nav li a:hover{background:0 0;color:#616161}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.meta-comments{color:#000}
.meta-comments a{color:#000}
.meta-comments a:hover{color:#fff}
.comments-link .meta .meta-with-title .meta-comments .comment-scroll .fa .fa-comment-o .comments-link a{color:#000}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-footer-container{border-top:1px solid #CCC}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-12{width:100%}
.cmn-recruit-title-en,.cmn-recruit-title-inner,.cmn-recruit-title-jp{display:-ms-flexbox;display:flex}
.cmn-recruit-title-jp{font-weight:700;font-size:17px;letter-spacing:.17em}

.tm-article .tm-article-date-true .tm-article-date .tm-article-date-year {
  display: block;
  font-size: 15px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
